################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../test.c 

CMD_SRCS += \
../test_lnk.cmd 

OBJS += \
./test.obj 

C_DEPS += \
./test.pp 

C_DEPS__QUOTED += \
"test.pp" 

OBJS__QUOTED += \
"test.obj" 

C_SRCS__QUOTED += \
"../test.c" 


# Each subdirectory must supply rules for building sources it contributes
test.obj: ../test.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/TMS320C6678/CCS_5.0.3/CCSsetupfolder/ccsv5/tools/compiler/c6000/bin/cl6x" -mv6600 -g --include_path="D:/TMS320C6678/CCS_5.0.3/CCSsetupfolder/ccsv5/tools/compiler/c6000/include" --include_path="D:\workspace\inlcude\csl" --diag_warning=225 --abi=eabi --preproc_with_compile --preproc_dependency="test.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


